a {color:#941d20; font-weight:normal;}

a:hover {color:#941d20; text-decoration:underline;}

a:visited {color: #bb5c5e}

h3 a {font-weight:bold;}

.nav-left ul li a:hover, .nav-left .active {background-color: transparent; text-decoration: underline;}
        
.btn { background-color: #f7a924; color: #fff;}

.btn[class] {background-image: url(http://media.digitalcommunities.com/designimages/shade-dc.png)!important; background-position: bottom; }

.btn:hover {background-color: #fcc464; color: #fff;}

.btn:active {background-color: #a92327;}

.btn:visited {color: #fcdfae;}

#enews_box {background:transparent url(http://media.digitalcommunities.com/designimages/dc_enewsbox_bg_new_cache.jpg) no-repeat scroll center top;}

#enews_nav {background-color:#e8c17e; border-top:1px dashed #d08a23; border-bottom:1px dashed #d08a23;}


/* 	firstlight module (this css file is pulled into a remote system, which does not have access to govtech layout styles) */ 
body {margin-top: 0;}

.eraZeroResultsUL ul {
	list-style-type: none;
	line-height: 15px;
	margin: 10px 0 0 0;
	padding: 0;
}

.eraZeroResultsUL ul a, .eraZeroResultsUL ul a:hover {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;  
}

.eraZeroResultsUL ul li {margin: 10px 0 0 0;}
.eraZeroResultsUL ul li a:hover {text-decoration: none;}

.relatedLinksHeader { font-family: Arial,"MS Trebuchet",sans-serif; }
.eraRelatedMicrositeItem a, .eraRelatedMicrositeItemAlt a, .eraRelatedMicrositeItem a strong, .eraRelatedMicrositeItemAlt a strong {
    font-weight: normal !important;
    color: #941d20 !important;   
}

.eraRelatedMicrositeItem a:hover, .eraRelatedMicrositeItemAlt a:hover, .eraRelatedMicrositeItem a:hover strong, .eraRelatedMicrositeItemAlt a:hover strong {   
    color: #f7a924 !important;
}

#ERA_RC .eraMoreRelatedLinks {
    background: transparent;
    padding: 2px 5px;    
    width: auto !important;
    height: auto !important;
}
#ERA_RC .eraMoreRelatedLinks a, .eraMoreRelatedLinks a:hover {
    padding: 0 5px 0 0; 
    width: auto !important;
    height: auto !important;
    background-image: none;
    background: transparent;
    font-weight: normal;
    font-size: 12px !important;
    line-height: auto;
    text-align: left;   
}
#ERA_RC .eraMoreRelatedLinks a {
     color: #941d20 !important;  
}

#ERA_RC .eraMoreRelatedLinks a:hover {
    color: #f7a924 !important;
}
/* 	end firstlight module */ 







.dc-header, .resource-hilight
{
	width: 460px; 
	height: 233px; 
	padding:10px;
}

.dc-header {background:url(http://media.digitalcommunities.com/designimages/about_bg.jpg) no-repeat;}

.resource-hilight {background:url(http://media.digitalcommunities.com/designimages/resources_highlights_bg.jpg) no-repeat;}

#center-col .dc-header h1 {border-bottom: 0px; padding-left: 0; background-image: none; }

#center-col .dc-header ul li {margin-top: 5px;}


.margin-list dt
{
	float: left;
	width: 100px;
	clear: left;
	margin-top: 5px!important;
}

.margin-list dd
{
	width: 360px;
	float: right;
	margin-top: 5px;
}
        
.dc_sponsors {text-align: center;}
                
.dc_sponsors img 
{ 
	vertical-align: middle;
	padding: 15px;
}
            
.dc_sponsors_title 
{
	font-weight: bold;
	padding-top: 10px;
	font-size: 9pt;
	color: #666666;
}
        

.resource_rcol
{
	background: url(http://media.digitalcommunities.com/designimages/resources_rcol_tile.jpg) repeat-y; 
	padding: 0 10px 5px 20px;
}

.resource_rcol_hdr {background: url(http://media.digitalcommunities.com/designimages/resources_rcol_top.jpg); height: 48px; overflow: hidden;}

.resource_rcol_ftr {background: url(http://media.digitalcommunities.com/designimages/resources_rcol_bottom.jpg); height: 21px; overflow: hidden;}



.members-top,
.members-bottom
{
	background: url(http://media.digitalcommunities.com/designimages/sponsor_border_bg_160.gif); 
	overflow: hidden;
	height: 8px;
	margin-left: 10px;
}

.lcol-members
{
	margin-left: 10px;
	text-align: center;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	overflow: hidden;
}

.lcol-members h3 
{
	margin-top: 0px;
	padding-top: 5px;
}

.lcol-members li {margin-top: 20px;}


.members-bottom
{
	background-position: bottom;
}

.dc-table, .dc-table table
{
	width: 100%;
	
}

.dc-table tr th
{
	font-weight: bold;
	color: black;
}

.dc-table tr th, .dc-table table td
{
	padding: 3px 6px;
}

.dc-table tr td
{
	vertical-align: top;
}

.dc-table table
{
	background: #e9e9e9;
	border-collapse: collapse;
}

.dc-table table .lt
{
	background: #f9f9f9;
}

#joinbox {
	background:url(http://media.digitalcommunities.com/designimages/joinbox_bg.gif) repeat-y left top;
	width:150px;
	margin:0 0 0 9px;
	line-height:1.15em;
}

#joinbox_bottom {
	background:url(http://media.digitalcommunities.com/designimages/joinbox_bottom.gif) no-repeat left top;
	width:150px;
	height:5px;
	margin:0 0 10px 9px;
}

#joinbox ul {
	background:url(http://media.digitalcommunities.com/designimages/joinbox_top.gif) no-repeat left top;
	padding:10px 10px 5px;
	border:none;
}

#joinbox li {
	padding-bottom:3px;
	margin-bottom:3px;
	border-bottom:1px solid #EEEEEE;
}

#joinbox ul a {
	width:115px;
	margin:0;
	padding:0;
}

.nav-left ul.dc_leftnav #joinbox span {
	margin:0;
}

.nav-left ul.dc_leftnav #joinbox li.join {
	border:0 none;
	float:left;
}

.nav-left ul.dc_leftnav li a
{ 
	display: block;
	width: 146px;
	margin: auto 0px auto 17px;
	padding: 0 3px;
	font-weight: normal!important;
	color: #941D20;
	border-bottom: none;
}

.nav-left ul.dc_leftnav span a { 	/* top level with link */
	font-weight: bold!important;
	color: #000;
	margin: 0 0 0.25em 0;
	padding: 0;
	background: none!important;
	border-bottom: 0;
	line-height:1.15em;
}

.nav-left ul.dc_leftnav span a:hover 
{
	color: #666; 
	border-bottom: 0;
}

#joinbox li.joinbox_bullet {
	background:url(http://media.digitalcommunities.com/designimages/joinbox_bullet.gif) no-repeat left 2px;
	padding-left:14px;
}

#joinbox li.joinbox_bullet p {
	margin-bottom:10px;
}

#joinbox li,
#joinbox li a {
	color:black;
}

#joinbox li.joinbox_button {
	background:url(http://media.digitalcommunities.com/designimages/joinbox_button.gif) no-repeat left top;
	border:0;
	height:28px;
	width:97px;
	padding:0;
	margin: 3px 0 0 33px;
}

#joinbox li.joinbox_button a {
	font-weight:bold !important;
	color:#ffffff;
	width:97px;
	text-align:center;
	padding-top:6px;
}

#dctwitterbox {
	margin:10px 0 0 10px;
}

.dcvideo_thumb{
	float:left;
	margin:0 9px 9px 0;
	width:150px;
}

.dcvideo_thumb img{
	width:150px;
}

.blogger img {
	width:50px;
}

p.blog_author {
	font-size:0.95em;
	margin-top:0;
}

#dcsurvey_left,
#dcsurvey_right {
	width:219px;
	float:left;
}

#dcsurvey_left {
	border-right:1px solid #b8b8b8;;
	padding-right:15px;
	margin-right:15px;
}

#dcsurvey_left img,
#dcsurvey_right img {
	float:none;
	clear:both;
	margin:0;
}

#dcfeatures a {
	width:300px;
	margin-right:10px;
	float:left;
}

#dcfeatures img {
	width:80px;
}

#dcfeatures span.date {
	width:80px;
	/*float:right;*/
	font-size:0.85em;
}


/* featured box styles 
--------------------------------------------- */

#featuredbox{ 
	width:480px; 
	height:251px;
	overflow:hidden;
	color:#444444;
	font-family:Arial,"MS Trebuchet",sans-serif;
	background:url(http://media.digitalcommunities.com/designimages/featuredbox__topbg.jpg) no-repeat left top;
}
#featuredbox ul.ui-tabs-nav{ 
	list-style:none; 
	padding:0; 
	margin:0; 
	width:480px;
	height:60px;
	background:url(http://media.digitalcommunities.com/designimages/featuredbox__bottombg.jpg) no-repeat left top;
}
#featuredbox ul.ui-tabs-nav li{ 
	width:150px;
	padding:2px;
	margin:1px;
	color:#444444; 
	float:left;
}
#featuredbox ul.ui-tabs-nav li img{ 
	float:left;
	border:none;
	width:75px;
	height:50px;
	margin-right:5px;
}
#featuredbox li.ui-tabs-nav-item a{ 
	display:block; 
	height:50px;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	line-height:1.25em;
	overflow:hidden;
	color:#444444;
}
#featuredbox ul.ui-tabs-nav li.ui-tabs-selected{ 
	background:#ffffff; 
}
#featuredbox .ui-tabs-panel{ 
	width:470px; 
	height:180px;
	padding:5px;
	overflow:hidden;
}
#featuredbox .ui-tabs-panel div{ 
	width:270px; 
	height:180px;
	float:left;
	margin-right:10px;
}
#featuredbox .ui-tabs-panel div img{ 
	width:270px; 
	height:180px;
}
#featuredbox .ui-tabs-panel .info{ 
	height:180px;
	width:180px;
	float:left;
}
#featuredbox .info h2{ 
	font-size:1.35em;
	line-height:1.15em;
	color:#444444; 
	padding:10px; 
	margin:0;
	overflow:hidden; 
	background:none;
}
#featuredbox .info a{ 
	text-decoration:none; 
	color:#941D20; 
}
#featuredbox .info a:hover{ 
	text-decoration:underline; 
}
#featuredbox .ui-tabs-hide{ 
	display:none; 
}


/* taskforce box styles 
--------------------------------------------- */

#taskforcebox .taskforce_tabs {
	float:left;
}

#taskforcebox a.taskforcetab_active,
#taskforcebox a.taskforcetab_inactive{
	width:147px;
	height:24px;
	float:left;
	text-align:center;
	padding-top:10px;
	font-weight:bold;
}

#taskforcebox a.taskforcetab_active{
	background:url(http://media.digitalcommunities.com/designimages/taskforce_activetab.gif) no-repeat left top;
}

#taskforcebox a.taskforcetab_inactive{
	background:url(http://media.digitalcommunities.com/designimages/taskforce_inactivetab.gif) no-repeat left top;
}
#taskforcebox a.taskforce_lefttab{
	margin-right:6px;
}
#taskforcebox .taskforce_body{
	background:url(http://media.digitalcommunities.com/designimages/taskforce_lefttab_bg.gif) no-repeat left bottom;
	width:280px;
	height:137px;
	float:left;
	padding:0 10px 10px 10px;
	font-size:1em;
	line-height:1.25em;
}
#taskforcebox .taskforce_bodyright{
	background:url(http://media.digitalcommunities.com/designimages/taskforce_righttab_bg.gif) no-repeat left bottom;
}

#taskforcebox .taskforce_body p.taskforce_stat{
	font-size:1.4em;
	font-weight:bold;
	margin-left:10px;
}

#taskforcebox .taskforce_body p.taskforce_stat img{
	top:-5px;
	margin-bottom:0;
}


/* library box styles 
--------------------------------------------- */

#librarybox{
	background:url(http://media.digitalcommunities.com/designimages/librarybox_bg.gif) repeat-y left top;
	width:480px;
	margin-top:1em;
	padding-bottom:10px;
	overflow:hidden;
}

#librarybox_top{
	background:url(http://media.digitalcommunities.com/designimages/librarybox_top.gif) no-repeat left top;
	height:5px;
	width:480px;
}

#librarybox_bottom{
	background:url(http://media.digitalcommunities.com/designimages/librarybox_bottom.gif) no-repeat left top;
	height:5px;
	width:480px;
}

#center-col .librarybox_head{
	background:url(http://media.digitalcommunities.com/designimages/libraryboxhead_bg.gif) repeat-x left top;
	margin:0px 5px;
	width:470px;
}

#center-col .librarybox_head h2{
	background:url("http://media.digitalcommunities.com/designimages/aarow-white.png") no-repeat scroll 10px center;
	padding:10px 0 10px 35px;
	color:white;
	border:none;
	margin-top:0;
}

#librarybox_content{
	margin:0 15px;
}

#librarybox_content span.librarylink{
	font-size:0.95em;
}


/* resource center modules 
--------------------------------------------- */
.rr-library 
{
	background: url(http://media.digitalcommunities.com/designimages/gt_dc_rcheader.gif) no-repeat;
	width: 480px;
	overflow: hidden;
	color: black;
	border: 1px solid #B8B8B8;
}

.rr-library .inner {margin: 40px 15px 15px 15px;}

.rr-library h1 
{
	display: none;
}

.rr-library a:hover {color: #700104; text-decoration: underline;}

.ex
{
	border: 1px solid #b8b8b8;
	background-color: #eee;
	margin: 20px 0;
	position: relative;
}

.inner
{
	margin: 10px;
}

h3.ex-title
{
	margin: 0;
	padding: 0;
	position: absolute;
	display: block;
	right: -1px;
	top: -10px;
	padding: 1px 6px;
	color: #fff;
	background-color: #666;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.dc-ex
{
	background: #fef0d9;
	border-color: #FAB440;
}

.dc-ex .ex-title 
{
	background: #FAB440;
}

.cdg-ex
{
	background: #e9f8fe url(http://media.digitalcommunities.com/designimages/cdg_ex_bg.gif) repeat-x;
	border-color: #7897c5;
}

.cdg-ex .ex-title 
{background: #24408f url(http://media.digitalcommunities.com/designimages/cdg_ex_title.gif) repeat-x bottom;}
.cdg-ex a {color: #24408f;}
.cdg-ex a:hover {color: #2e54bf;}



.cde-ex
{
	background: #f2f5e9 url(http://media.digitalcommunities.com/designimages/cde_ex_bg.gif) repeat-x;
	border-color: #698f00;
}

.cde-ex .ex-title 
{background: #698f00 url(http://media.digitalcommunities.com/designimages/cde_ex_title.gif) repeat-x bottom;}
.cde-ex a {color: #1c5100;}
.cde-ex a:hover {color: #369c01;}



/* sign-up status bar, universal login color change (Ext)*/
.x-table-layout-ct {background: transparent url(http://media.digitalcommunities.com/designimages/status-bar-bg-dc.gif) no-repeat;}

table.x-table-layout td div.border {background: url(http://media.digitalcommunities.com/designimages/aarow-dc.gif) no-repeat bottom;}

.ul-panel {
	border-color:#e0982f;
}

.active {display:block}
.inactive {display: none;} 


.dc_rss {
	float: none; 
	margin: 0; 
	margin-left: 10px; 
	position: absolute;
}

    #homepage-rotator #Imagetext {
        color:#ffffff;
        background: url("http://media.governing.com/designimages/em_feature_overlay.png") repeat-x scroll 0 0 transparent!important;
	height: 63px;
    	padding: 8px;
	position:relative;
	top:-84px;}
    #homepage-rotator h2 a{                      
        font-weight: bold!important;
        color:#ffffff;} 
        
    #homepage-rotator h2 a:hover{                      
        text-decoration:underline; } 
        
    #homepage-rotator p {
    	margin-top:5px;
    	color:#ffffff;}
 
    #homepage-rotator h2 {                      
        text-transform:none!important; 
        border-bottom:0px; 
        padding:0px; 
        margin:0px;
        text-indent:0px;
        background:none;
	font-size: 15px;
	font-weight: bold!important;}

.papersListingItem {
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 8px;
}

.evt_btn {
	padding: 10px;
}
.evt_btn a {
	background-color: #860000;
	color: white;
	font-weight:bold;
	padding: 8px 10px;
}
.evt_btn a:hover {
	background-color: #5B0000;
}
